/* Current color choice for color popups */
"<Color Popup> Current Color" = "Текущий цвет";

/* Multiple color choice for color popups */
"<Color Popup> Multiple Colors" = "Несколько";

/* Multiple color selection for color popups */
"<Color Popup> Multiple..." = "Несколько…";

/* Color popup title for no selected color */
"<Color Popup> None" = "Нет";

/* Custom color choice for color popups */
"<Color Popup> Other..." = "Другое…";

/* Font panel item for font popups */
"<Font Popup> Font panel..." = "Панель шрифтов…";

/* Multiple font selection for font popups */
"<Font Popup> Multiple selection" = "Множественный выбор";

/* font collection display name */
"All Fonts" = "Все шрифты";

/* Color well popup color name */
"Black" = "Черный";

/* Color well popup color name */
"Blue" = "Синий";

/* undo action name - the encryption password has been changed */
"Change Password" = "Изменить пароль";

/* dialog title - changing the password on an encrypted document */
"Change the password for this document:" = "Изменить пароль для этого документа:";

/* Color well popup color name */
"Cyan" = "Голубой";

/* Reset to default color choice for color popups */
"Default" = "По умолчанию";

/* font collections section header label */
"Document Fonts" = "Шрифты документа";

/* change password menu item */
"Encrypt Document..." = "Зашифровать документ...";

/* change password menu item */
"Encryption Settings..." = "Настройки шифрования...";

/* font collections section header label */
"Favorites" = "Избранное";

/* font collections section header label */
"Font Collections" = "Наборы шрифтов";

/* Color well popup color name */
"Graphite" = "Графит";

/* Color well popup color name */
"Green" = "Зеленый";

/* Color well popup color name */
"Magenta" = "Пурпурный";

/* Color well popup color name */
"Orange" = "Оранжевый";

/* field label for field containing document password */
"Password:" = "Пароль:";

/* Color well popup color name */
"Purple" = "Фиолетовый";

/* font collection display name */
"Recently Used" = "Недавно использованные";

/* Color well popup color name */
"Red" = "Красный";

/* undo action name - the encryption password has been removed from document */
"Remove Password" = "Удалить пароль";

/* dialog title - applying a password to a previously unencrypted document */
"Set a password for this document:" = "Задайте пароль для этого документа:";

/* undo action name - an encryption password has been added */
"Set Password" = "Задать пароль";

/* Color well popup color name */
"Silver" = "Светло-серый";

/* dialog title - inspecting the password status of an encrypted document */
"This document is encrypted." = "Этот документ зашифрован.";

/* dialog title - inspecting the password status of an unencrypted document */
"This document is not encrypted." = "Эта документ не зашифрован.";

/* Color well popup color name */
"White" = "Белый";

/* Color well popup color name */
"Yellow" = "Желтый";